/* Overall Layout Formatting
----------------------------------------------- */
BODY { background: #1a2429 url(../images/global-bg.gif) top left repeat-x; font: 90% "Lucida Grande",'Trebuchet MS','Gill Sans',helvetica, arial,san-serif; color: #666; margin: 0; padding: 0; text-align: center; }
#SiteWrapper { background: #FFF; margin: 20px auto; padding: 0; text-align: left; width: 940px; }

#SkipToContent A { display: none; }

#Header { width: 940px; height: 90px; background: #262b39 url(/templates/yct_pd/images/global-header_bg.gif) top left repeat-x; position: relative; }
#Header H1 { margin: 0; padding: 0; position: absolute; left: 15px; top: 15px; }
#Header H2 { margin: 0; padding: 0; position: absolute; right: 15px; top: 40px; }

#ContentColumns { margin: 0; padding: 0; border-top: 1px solid #f7f6ec; width: 940px; }
#ContentColumns TR { vertical-align: top; }

#Column1Wrapper { margin: 0; padding: 0; width: 163px; background: #8b3b15; color: #ECECEC; border-right: 1px solid #FFF; }
#Column1 { margin: 0; padding: 10px; }
* HTML #Column1 {  }

#Column2Wrapper { margin: 0; padding: 0; }
#Column2 { margin: 0; padding: 0; border-right: 1px solid #FFF; }
* HTML #Column2 {  }
#Column2.TwoColumn {  }

#Column3Wrapper { margin: 0; padding:0; width: 190px; background: #555 url(/templates/yct_pd/images/global-right_bg.gif) top left repeat-y; color: #FFF; }
#Column3 { margin: 0; padding: 10px; }
* HTML #Column3 {  }

#Footer { padding: 10px 0; background: #1a2429; border-top: 1px solid #FFF; }

/* Utility Treatment
----------------------------------------------- */
IMG { margin: 0; padding: 0; }
FORM { margin: 0; padding: 0; }

/* Sitewide Typography
----------------------------------------------- */
H1, H2, H3,H4, H5, H6 {  }
H1 { font-size: 200%; font-weight: bold; }
H2 { font-size: 160%; font-weight: bold; }
H3 { font-size: 120%; font-weight: bold; }
H4 { font-size: 100%; font-weight: bold; }
H5 { font-size: 80%; font-weight: bold; }
P { line-height: 1.25em; font-size: 75%; }

/* Core Link Treatment
----------------------------------------------- */
A 			{ color: #5890b0; text-decoration: underline; }
A:LINK 		{ color: #5890b0; }
A:VISITED 	{ color: #5890b0; text-decoration: underline; }
A:ACTIVE 	{ color: #5890b0; text-decoration: underline; }
A:HOVER 	{ color: #82aec7; text-decoration: underline; }

/* Core List Treatment
----------------------------------------------- */
UL { }
OL {  }
LI {  }
DL {  }
DL DT { }
DL DD { }

/* Navigation
----------------------------------------------- */
#Navigation { padding: 8px 0 7px 0; width: 100%; background: #205777 url(../images/global-nav_bg.gif) top left repeat-x; }
#Navigation UL { margin: 0; padding: 0; list-style: none; }
#Navigation LI { margin: 0; padding: 0; display: inline; }
#Navigation A { margin: 0; padding: 8px 15px 7px 15px; color: #f7f6ec; text-transform: uppercase; font-size: 80%; text-decoration: none; font-weight: bold; }
#Navigation A:hover { background: url(/templates/yct_pd/images/global-nav_bg.on.gif) top left repeat-x; }
#Navigation #active_menu { background: url(/templates/yct_pd/images/global-nav_bg.on.gif) top left repeat-x; }
#Navigation A.mainlevel_active { background: url(/templates/yct_pd/images/global-nav_bg.on.gif) top left repeat-x; }

#PathWayWrapper { margin: 0; padding: 4px; background: #DFDFDF; font-size: 70%; }

#PathWayWrapper IMG { display: inline; }
#PathWayWrapper A { text-decoration: none; }

#Footer { font-size: 75%; }
#Footer A { padding-right: 10px; }

/* Footer
----------------------------------------------- */
#Footer UL { margin: 0; padding: 0; list-style: none; }
#Footer LI { margin: 0; padding: 0; display: inline; }

/* Column1 Formatting
----------------------------------------------- */
#Column1 { color: #FFF; }
#Column1 .moduletable { margin: 10px 0 20px 0; }
#Column1 #SubNav H3 { margin: 0 0 10px 0; padding: 0; text-transform: uppercase; font-weight: normal; border-bottom: 1px solid #ECECEC; font-size: 90%; }

#Column1 #SubNav UL#mainlevel { margin: 0; padding: 0; list-style: none; width: 140px; }
#Column1 #SubNav UL#mainlevel LI { margin: 1px 0; padding: 0; background: #5a91b2; color: #1d4a65; font-size: 75%; }
#Column1 #SubNav UL#mainlevel LI A { color: #FFF; padding: 6px 8px 8px 8px; display: block; text-decoration: none; }
#Column1 #SubNav UL#mainlevel LI A:hover { background: #76a9c8; }
#Column1 #SubNav UL#mainlevel LI A#active_menu { background: #76a9c8; color: #FFF; }

#Column1 #Quotes {  }
#Column1 #Quotes H3 { margin: 0; padding: 0; text-transform: uppercase; font-weight: normal; border-bottom: 1px solid #ECECEC; font-size: 90%; }
#Column1 #Quotes P { color: #FFF; }

/* Column2 Formatting
----------------------------------------------- */
#MainBody { margin: 0; padding: 10px; }
#MainBody .componentheading { font-size: 140%; color: #6b2300; font-weight: bold; }
/* #MainBody TABLE { margin: 0; padding: 0; width: 100%; }*/
#MainBody .readon { margin: 0; padding: 0; font-size: 75%; }
#MainBody .small { font-size: 70%; color: #AAA; }
#MainBody .createdate { font-size: 70%; color: #AAA; }
#MainBody .back_button { font-size: 70%; }
#MainBody .contentpaneopen { padding: 0; line-height: 1em; }
#MainBody .contentpaneopen IMG { margin: 0 10px 10px 10px; max-width:539px; height:auto; }
#MainBody .buttonheading IMG { margin: 0; }
#MainBody .contentheading { font-size: 120%; color: #6b2300; font-weight: bold; line-height: 1.25em; }
#MainBody LI { margin: 0; padding: 0 0 10px 0; font-size: 75%; }
#MainBody TABLE.contenttoc { margin: 0 0 10px 10px; padding: 2px 10px; width: 100px; text-align: right; background: #EEE; border: 1px solid #666; }

#Column2 .moduletable { font-size: 75%; }

/* Column3 Formatting
----------------------------------------------- */
#Column3 { color: #FFF; }
#Column3 .moduletable { margin: 10px 0 20px 0; }
#Column3 H3 { margin: 0 0 10px 0; padding: 0; text-transform: uppercase; font-weight: normal; border-bottom: 1px solid #ECECEC; font-size: 90%; }
#Column3 FORM TD { font-size: 75%; font-weight: normal; color: #FFF; }
#Column3 UL { margin: 0 0 0 15px; padding: 0; list-style: square; }
#Column3 OL {  }
#Column3 LI { padding-bottom: 10px; font-size: 75%; }
#Column3 DL {  }
#Column3 DL DT { }
#Column3 DL DD { }

.box-scroll{
	  /* float: left; */
  position: absolute;
  top: 630px; width:539px; height:50px; border:1px #000000 solid; margin:20px 0 20px 10px;
}
.box-scroll p{font-size: 14px;}
.box-1{float:left; width:134px; background-color:#003056; height:50px; color:#FFFFFF;padding: 0 20px 0 20px;}
.box-2{width:365px; float:left; color:#000000; height:50px;}